﻿.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 20px;
}
    .ui-dialog .ui-dialog-titlebar-close:before, .ui-dialog .ui-dialog-titlebar-close:after {
        position: absolute;
        top: 0;
        left: 7px;
        content: ' ';
        height: 17px;
        width: 2px;
        background-color: #000;
    }

    .ui-dialog .ui-dialog-titlebar-close:before {
        transform: rotate(45deg);
    }

    .ui-dialog .ui-dialog-titlebar-close:after {
        transform: rotate(-45deg);
    }
    #data-table{
        width:100%;
    }